groovy.json.internal

## Class Charsets

- java.lang.Object
- - groovy.json.internal.Charsets

-     public final class Charsets
      extends Object

  Author:
    Rick Hightower

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static Charset` | `ISO_8859_1`
    `static Charset` | `US_ASCII`
    `static Charset` | `UTF_8`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Charsets()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### US_ASCII

          public static final Charset US_ASCII

    - #### ISO_8859_1

          public static final Charset ISO_8859_1

    - #### UTF_8

          public static final Charset UTF_8

  - ### Constructor Detail

    - #### Charsets

          public Charsets()